.checkout.content{
	min-height: 400px;
	overflow: hidden;
	position: relative;
}

/* Checkout menu */
.checkout.content .menu{
	background: url('/img/bgMenu.jpg');
	border-right: 2px solid #369;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
	padding: 0px 5px;
	position: absolute;
	top: 0px;
	width: 200px;
}
.checkout.content .menu h2{
	border-bottom: 1px solid #eee;
	font-size: 18px;
	margin: 0px;
	padding: 10px 0px;
}
.checkout.content .menu .phase{
	border-bottom: 1px solid #eee;
	padding: 10px 0px;
}
.checkout.content .menu .phase h3{
	font-size: 14px;
	margin: 0px;
}
.checkout.content .menu .phase p{
	font-size: 12px;
	margin: 0px;
}
.checkout.content .menu .phase p.status span.brief{
	color: #900;
}
.checkout.content .menu .phase p.status.complete span.brief{
	color: #090;
}


/* Content */
.checkout.content > .content{
	padding-right: 10px;
	padding-left: 215px;
	padding-top: 5px;
}
.checkout.content > .content > form > h1{
	font-size: 22px;
}
.checkout.content > .content > form .checkoutNav{
	padding: 30px 0px;
	text-align: center;
}

/* Shipping */
.checkout.content > .content form[name="shipping"]{
}
.checkout.content > .content form[name="shipping"] input[type="text"]{
	width: 300px;
}
.checkout.content > .content form[name="shipping"] input[name="phone"]{
	width: 150px;
}
.checkout.content > .content form[name="shipping"] input[name="fax"]{
	width: 150px;
}
.checkout.content > .content form[name="shipping"] input[name="postalCode"]{
	width: 150px;
}
.checkout.content > .content form[name="shipping"] p.note{
	font-size: 10px;
	margin: 0px;
}
.checkout.content > .content form[name="shipping"] table{
	margin-left: 50px;
}
.checkout.content > .content form[name="shipping"] table tbody tr td:nth-child(1){
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
.checkout.content > .content form[name="shipping"] table tbody tr td.spacer{
	height: 30px;
}
.checkout.content > .content form[name="shipping"] table tbody tr td.uspsDeliverable{
	font-weight: normal;
	text-align: left;
}
.checkout.content > .content form[name="shipping"] table tbody tr td.uspsDeliverable span{
	font-weight: bold;
}
.checkout.content > .content form[name="shipping"] .correctionOptions .option{
	margin: 15px;
}
.checkout.content > .content form[name="shipping"] .correctionOptions p{
	margin: 0px;
}

/* Shipping services */
.checkout.content > .content form[name="shipMethod"]{
}
.checkout.content > .content form[name="shipMethod"] .address{
	margin-left: 15px;
	margin-bottom: 15px;
}
.checkout.content > .content form[name="shipMethod"] .address p{
	margin: 0px;
}
.checkout.content > .content form[name="shipMethod"] table.services{
	border-collapse: collapse;
	margin-left: 15px;
}
.checkout.content > .content form[name="shipMethod"] table.services td{
	border: 1px solid #000;
	padding: 2px 10px;
}
.checkout.content > .content form[name="shipMethod"] .disclaimers{
}
.checkout.content > .content form[name="shipMethod"] .disclaimers p.disclaimer{
	font-weight: bold;
}
.checkout.content > .content form[name="shipMethod"] .carrierNote{
	margin-left: 15px;
}
.checkout.content > .content form[name="shipMethod"] .carrierNote p{
	margin: 0px;
}
.checkout.content > .content form[name="shipMethod"] .carrierNote span.label{
	font-weight: bold;
}
.checkout.content > .content form[name="shipMethod"] .carrierNote input[name="carrierNote"]{
	width: 300px;
}

/* Billing */
.checkout.content > .content form[name="billing"]{
}
.checkout.content > .content form[name="billing"] input[type="text"]{
	width: 300px;
}
.checkout.content > .content form[name="billing"] input[name="cardExpires"]{
	width: 50px;
}
.checkout.content > .content form[name="billing"] input[name="cardSecurity"]{
	width: 50px;
}
.checkout.content > .content form[name="billing"] input[name="postalCode"]{
	width: 150px;
}
.checkout.content > .content form[name="billing"] p.note{
	font-size: 10px;
	margin: 0px;
}
.checkout.content > .content form[name="billing"] table{
	margin-left: 50px;
}
.checkout.content > .content form[name="billing"] table tbody tr td:nth-child(1){
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
.checkout.content > .content form[name="billing"] table tbody tr td.spacer{
	height: 30px;
}
.checkout.content > .content form[name="billing"] table tbody tr td.autoFill{
	font-weight: normal;
	padding-bottom: 20px;
	text-align: left;
}
.checkout.content > .content form[name="billing"] .billFrom{
	margin: 20px;
}
.checkout.content > .content form[name="billing"] .billFrom p{
	margin: 0px;
}

/* Review */
.checkout.content > .content form[name="review"]{
}
.checkout.content > .content form[name="review"] table.items{
	border-collapse: collapse;
	width: 100%;
}
.checkout.content > .content form[name="review"] table.items thead{
	background-color: #eee;
	border-bottom: 1px dashed #fb6;
}
.checkout.content > .content form[name="review"] table.items tfoot{
	border-top: 1px solid #000;
	text-align: right;
}
.checkout.content > .content form[name="review"] table.items tfoot p{
	margin: 0px;
}
.checkout.content > .content form[name="review"] .addresses{
	background-color: #eee;
	padding: 15px;
}
.checkout.content > .content form[name="review"] .addresses >div{
	display: inline-block;
	width: 33%;
	*display: inline;
	zoom: 1;
}
.checkout.content > .content form[name="review"] .addresses >div h2{
	font-size: 14px;
	margin: 0px;
}
.checkout.content > .content form[name="review"] .addresses >div p{
	margin: 0px;
}
.checkout.content > .content form[name="review"] .additionalComments{
	padding: 15px;
}
.checkout.content > .content form[name="review"] .additionalComments p{
	font-weight: bold;
	margin: 0px;
}
.checkout.content > .content form[name="review"] .additionalComments textarea{
	height: 100px;
	width: 640px;
}
.checkout.content > .content form[name="review"] .agreeTerms{
	padding: 15px;
}
.checkout.content > .content form[name="review"] .agreeTerms p{
	margin: 0px;
}

/* Receipt */
.receipt.content{
	padding: 15px;
}
.receipt.content .summary{
	margin-bottom: 15px;
}
.receipt.content .summary h1{
	font-size: 16px;
	margin: 0px;
}
.receipt.content .summary p{
	margin: 5px;
}
.receipt.content .shopcart table{
	border-collapse: collapse;
	width: 100%;
}
.receipt.content .shopcart table thead{
	background-color: #eee;
}
.receipt.content .shopcart table tfoot p{
	margin: 0px;
	text-align: right;
}
.receipt.content .shopcart table tfoot p.total{
	font-weight: bold;
}
.receipt.content .addresses{
	overflow: hidden;
	position: relative;
}
.receipt.content .addresses .column{
	float: left;
	vertical-align: top;
	width: 33%;
}
.receipt.content .addresses .column h2{
	font-size: 16px;
	margin: 5px;
}
.receipt.content .addresses .column p{
	margin: 0px;
}
.receipt.content p.return{
	text-align: center;
}
